Comment 15 for bug 990315

I use the quantal package (1.1.6-0ubuntu1) as a workaround, it works great with precise.